import { TopAppBarFixedBase } from '@material/mwc-top-app-bar-fixed/mwc-top-app-bar-fixed-base';
declare global {
    interface HTMLElementTagNameMap {
        'cv-top-app-bar-fixed': CovalentTopAppBarFixed;
    }
}
export declare class CovalentTopAppBarFixed extends TopAppBarFixedBase {
    static styles: import("lit").CSSResult[];
}
export default CovalentTopAppBarFixed;
